echo off
cls
regsvr32.exe c:\Metamor\mscomm32.ocx
echo  **************  Installation  ***************          
echo Installation is Ready! 
echo .
echo Start Program with c:\Metamor\MP_Remote.exe
echo .
echo for more Information look into the manual or 
echo go to www.alternative-technology.de
echo **********************************************
pause
